langcode: en
status: true
dependencies: {  }
name: 4_3_50_570x428
label: '4:3 50% (570x428)'
effects:
  1c1267f7-aeba-4f4a-a09c-92832079529b:
    uuid: 1c1267f7-aeba-4f4a-a09c-92832079529b
    id: image_scale_and_crop
    weight: 1
    data:
      width: 285
      height: 214
      anchor: center-center
  bf668f04-c9bc-4fd2-b6b8-f88f19c11f41:
    uuid: bf668f04-c9bc-4fd2-b6b8-f88f19c11f41
    id: image_convert
    weight: 2
    data:
      extension: webp
